/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Global Pagination and List styles will effect any Core or Add-on Modules that offer Lists and Pagination.
	Such as: Page List (not Pagination), Category List, Search Results.
	Pagination is set within Contegro Administration, by changing the Module Settings on an individual page, 
	or within the Template for a Global Setting.
*/

body, 
input, 
select, 
textarea,
tbody {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	/* letter-spacing: 1px; */
	color: #1a1a1a;
}
.ellipsis{
	display: none;
}
p {
	font-size: 16px;
	margin: 0 0 18px 0;
	line-height: 1.3;
	color: #1a1a1a;
}
b,strong{
	font-weight:700;	
}
	a {
		color: inherit;
		text-decoration: none;
	}
	.HTMLContent a {
		color: inherit;
		border-bottom: 1px solid;
		text-decoration: none;
	}
	a:hover {
		color: #ffbd00;
		text-decoration:none;
		border-bottom:1px solid;
	}
	.lightblue a{
		color: #ffffff;
	}

a img{border:none; text-decoration:none;}

/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #CC0000;
	padding: 0px 2px;
}

/* === [ Heading Tags ] === */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	line-height: 1;
	color: #ffbd00;
	padding: 0;
	margin: 0;
	font-weight: normal;
	margin-bottom: 0.5em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	font-size: 44px;
	color: #000000;
}
h2 {
	font-size: 36px;
	color: #000000;

}
h3 {
	font-size: 27px;
}
h4 {
	font-size: 30px;
	color: #000000;
}
#GoogleMap h4 {
    font-size: 16px;
}
h5 {
	font-size: 16px;
}

hr{
	margin: 80px 0 20px 0;
}
#cFWrapper h3{
	color: #ffffff;
	font-size: 18px;
	margin: 0px 0 24px 0px;
	text-transform: uppercase;
}
#cFWrapper p{
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
}
blockquote {
}

/* === [ HTML List Styles ] === */
.HTMLContent ul,
.HTMLContent ol,
.HTMLContent menu,
.HTMLContent dir,
.ProductDetails ul,
.ProductDetails ol {
	/* font-family: Arial, sans-serif; */
	/* font-size: 12px; */
	/* color: #5a6d7a; */
	margin: 0px 0px 1em 20px;
	padding: 0px 0px 0px 20px;
	line-height: 28px;
}
.HTMLContent ol li,
.ProductDetails ol li{
	font-size: 16px;
	/* line-height: 1.5em; */
	/* color: #5a6d7a; */
	/* font-size: 12px; */
	list-style:outside;
	list-style-type: decimal;
}
.HTMLContent ul li,
.ProductDetails ul li  {
	list-style:outside;
	list-style-type: square;
}
.HTMLContent li li,
.ProductDetails li li {
	font-size: 16px;
}
.HTMLContent li li li,
.ProductDetails li li li {
	font-size: 14px;
}
.HTMLContent li li li li {
	font-size: 14px;
}

/* === [ GLOBAL PAGINATION ] ============================== */

.OrderingNumbers { /* Container for the page numbers */
	margin: 0px 6px;
}
.OrderingNumbers span.SelectedPage { /* The number of the selected page */
	display: inline-block;
	display: inline-block;
	padding: 2px 6px;
	/* padding: 0; */
	margin: 0 2px;
	/* line-height: 1em; */
	color: #ffffff;
	background: #000000 none repeat scroll 0% 0%;
}
.OrderingNumbers a { /* The number links to select pages */
	display: inline-block;
	padding: 2px 6px;
	margin: 0 2px;
	/* font-size: 1.2em; */
	background: #d9e3e6 none repeat scroll 0% 0%;
	color: #80a7bf;
	text-decoration: none !important;
	border-bottom: none !important;
}
.SelectedPage {
	padding: 2px 6px;
	margin: 0 2px;
	background: #E5E5E5 none repeat scroll 0% 0%;
	/* color: #d9e3e6; */
}

.OrderingBack.disabled,  .OrderingNext.disabled{ /* Both the "Back" and "Next" buttons */
	display: none;
}
a.OrderingBack { /* "Back" button */
	display: inline-block;
	padding: 2px;
	margin: 0 2px;
	text-decoration: none;
	border: none;
}
 a.OrderingNext { /* "Next" button */
	display: inline-block;
	padding: 2px;
	margin: 0 2px;
	text-decoration: none;
	border: none;
}
	
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0px 0px 0 0px;
}
/* Hides from IE Mac \*/
* html .ListHolder {
   height: 1%; }
.ListHolder {
   display: block; }
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	width: auto;
}

	/* Custom Title */
	.ListCustomTitle {
		font-weight: bold;
		margin: 0px;
		padding: 0px;
	}

	/* Separators */
	.ListPrimarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	.ListSecondarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	/* Separators */
	.ListCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
	}
	.ListSubCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
		padding: 0 0 0 0.6em ;
	}

	/* Thumbnail */
	.ListThumbnail {
		margin: 0;
		border-style: none;
	}

	/* Title */
		.ListTitle {
			margin: 0 0 10px 0;
			padding: 0;
			font-size: 18px;
			font-weight: normal;
			text-decoration: none;
			text-align: center;
		}
		.ListTitle a:visited, 
		.ListTitle a:link, 
		.ListTitle a:hover {
			text-decoration: none;
			border-bottom: none;
			color: #000000;
		}
		.ListTitle a:hover {
	
/* border-bottom: 1px solid; */
	
}

	/* Date, Keywords */
		.ListAuthor,
		.ListItemDate,
		.ListKeywords,
		.ListCode {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Summary */
		.ListSummary {
			margin: 0 0 0 0;
			line-height: 1.3em;
		}
		.ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			margin: 0 0 0 0;

		}
		.ListUpdator,
		.ListUpdatedDate {
			margin: 0 0 0 0;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
		}
